#pragma once
#include "afxwin.h"


// CSetTime 对话框

class CSetTime : public CDialog
{
	DECLARE_DYNAMIC(CSetTime)

public:
	//CSetTime(CWnd* pParent = NULL);   // 标准构造函数
	CSetTime(CString& strXML, CWnd* pParent = NULL);   // 
	virtual ~CSetTime();

	CString&  m_strXML;

	virtual void OnFinalRelease();

private:
	virtual BOOL OnInitDialog();

// 对话框数据
	enum { IDD = IDD_DIALOG_SETTIME };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持

	DECLARE_MESSAGE_MAP()
	DECLARE_DISPATCH_MAP()
	DECLARE_INTERFACE_MAP()

public:
	CEdit m_edtStrXML;
public:
	afx_msg void OnEnChangeEditStrxml();
};
